.version.seakote__msds /* version checker */
{
	color: #0000EC;
	background-color: #DE8A86;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 740.9999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1745,#u1745-bw
{
	z-index: 48;
	height: 37px;
}

#pu1599
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u1599
{
	z-index: 3;
	height: 37px;
}

#u1599-bw
{
	z-index: 3;
	margin-top: 64px;
	height: 37px;
}

#u1772-4
{
	z-index: 44;
	width: 502px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 329px;
}

#u3281
{
	z-index: 56;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1129
{
	z-index: 57;
}

#u3293
{
	z-index: 58;
	width: 202px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 858px;
}

#pu1484
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u1484
{
	z-index: 2;
	min-height: 640.6230116195065px;
	padding-bottom: 0px;
}

#u1484_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 40px;
	padding-bottom: 7px;
}

#menuu276
{
	z-index: 7;
	width: 920px;
	left: 120px;
	position: relative;
}

#u298
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u299
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u299:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u299:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u299:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u810
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u813
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u299.MuseMenuActive,#u813:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u813:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u814-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u299.MuseMenuActive #u302-4,#u813:hover #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u813:active #u814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u817
{
	width: 182px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u820
{
	width: 182px;
	padding-bottom: 3px;
	position: relative;
}

#u813.MuseMenuActive,#u820:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u820.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u813.MuseMenuActive #u814-4,#u820:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820:active #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u820.MuseMenuActive #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u824
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u827
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u827:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u827:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u828-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827:hover #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u827:active #u828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u831
{
	width: 183px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u832
{
	width: 183px;
	padding-bottom: 3px;
	position: relative;
}

#u827.MuseMenuActive,#u832:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u832.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u835-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u827.MuseMenuActive #u828-4,#u832:hover #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832:active #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u832.MuseMenuActive #u835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u753-4
{
	z-index: 63;
	width: 227px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	left: 469px;
	margin-top: 58px;
	position: relative;
}

#pu1054
{
	width: 0.01px;
	left: 139px;
	margin-top: 30px;
	position: relative;
}

#u1054
{
	z-index: 42;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

.ie #u1054
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u760
{
	z-index: 67;
	width: 245px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.3);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 320px;
}

#u760:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(213,0,50,0.75),0px 0px 10px rgba(213,0,50,0.75)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	width: 245px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u760:active
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 10px rgba(213,0,50,0.75),0px 0px 10px rgba(213,0,50,0.75)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	width: 245px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u1055
{
	z-index: 43;
	width: 920px;
	height: 1px;
	left: 120px;
	margin-top: 57px;
	position: relative;
}

#ppu319
{
	width: 0.01px;
	left: 121px;
	margin-top: 6px;
	position: relative;
}

#pu319
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u319
{
	z-index: 4;
	width: 291px;
	min-height: 39px;
	position: relative;
}

#u1030-4
{
	z-index: 38;
	width: 222px;
	min-height: 15px;
	margin-left: 6px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u427
{
	z-index: 6;
	width: 193px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u423
{
	z-index: 5;
	width: 40px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 565px;
}

#u2801
{
	z-index: 49;
	width: 186px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u3284
{
	z-index: 54;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u1833
{
	z-index: 55;
}

#u1773-4
{
	z-index: 50;
	width: 157px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 29px;
}

#u1484-bw
{
	z-index: 2;
	min-height: 640.6230116195065px;
}

#u3297-4
{
	z-index: 59;
	width: 170px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

